Subject: HTTP-GW

From: Denis Tokarev <[email-masked]>
Date: Wed, 11 Jul 2001 22:29:09 +0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi!

	I notice some weird behavior of http-gw daemon. While its running on dual-homed
gateway with options "-dest !some.host.net -dest *"  and when requesting some
urls(for example http://195.34.34.80/counter?) it crashes with sig 11. I tested
this on different hardware, so i think its not a harware problem. Is any ideas?

/dvt